@charset "utf-8";

/*=================================

common

================================ */
#topConvArea02 img {
	max-width: 100%;
}
@media screen and (max-width: 768px) {
	#topConvArea02 img {
		width: 100%;
	}
}
#topConvArea02 .pc {
	display: block;
}
#topConvArea02 img.pc {
	display: inline-block;
}
#topConvArea02 .sp,
#topConvArea02 img.sp {
	display: none;
}
@media screen and (max-width: 768px) {
	#topConvArea02 .pc,
	#topConvArea02 img.pc {
		display: none;
	}
	#topConvArea02 .sp {
		display: block;
	}
	#topConvArea02 img.sp {
		display: inline-block;
	}
}

/* topConvArea02
================================ */
#topConvArea02{
	width: 730px;
	/* margin: 95px auto 0; */
}
@media screen and (max-width: 768px) {
	#topConvArea02{
		width: 100%;
		max-width: 778px;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
	}
}
.topConvArea_heading{
	text-align: center;
}


/* #topConvArea02 convbox
================================ */
#topConvArea02 .convbox{
	width: 730px;
	margin: -31px auto 0;
	padding: 38px 22px 36px;
	border-bottom: 7px solid rgba(254,80,2,1);
	border-right: 7px solid rgba(254,80,2,1);
	border-left: 7px solid rgba(254,80,2,1);
	box-shadow:0px 0px 6px 3px rgba(0,0,0,0.1);
}
@media screen and (max-width: 768px) {
	#topConvArea02 .convbox{
		width: 100%;
		margin-top: -3%;
		padding: 25px 15px 20px;
	}
}
#topConvArea02 .convbox_col_one{
	width: 242px;
	float: left;
	margin-right: 20px;
}
@media screen and (max-width: 768px) {
	#topConvArea02 .convbox_col_one{
		width: 100%;
		float: none;
		margin: 0 auto 15px;
	}
}
#topConvArea02 .convbox_col_two{
	width: 410px;
	float: left;
}
@media screen and (max-width: 768px) {
	#topConvArea02 .convbox_col_two{
		width: 100%;
		float: none;
	}
}
#topConvArea02 .convbox_col_heading{
	margin-bottom: 18px;
}
@media screen and (max-width: 768px) {
	#topConvArea02 .convbox_col_heading{
		margin-bottom: 10px;
	}
	#topConvArea02 .convbox_col_one .convbox_col_heading{
		width: 60.9696%;
	}
	#topConvArea02 .convbox_col_two .convbox_col_heading:last-of-type{
		width: 53.3939%;
	}
}
#topConvArea02 .convbox_btn{
	margin-top: 25px;
	text-align: center;
}
@media screen and (max-width: 768px) {
	#topConvArea02 .convbox_btn{
		margin-top: 15px;
	}
}
#topConvArea02 .convbox_col_btn{
	border: 2px solid rgba(0,0,0,0.2);
	height: 60px;
	display: flex;
	border-radius: 5px;
}
@media screen and (max-width: 768px) {
	#topConvArea02 .convbox_col_btn{
		height: auto;
		border-radius: 5px;
	}
	#topConvArea02 .convbox_col_btn > li{
		width: 33.3333%;
	}
}
#topConvArea02 .convbox_col_btn > li:not(:last-of-type){
	border-right:1px solid rgba(0,0,0,0.2);
}
/*-- input --*/
input[type='radio']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;

}
.radio_bg{
	background-position: center;
	background-repeat: no-repeat;
	width:104px;
	height:56px;
	display: inline-block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
}
@media screen and (max-width: 768px) {
	.radio_bg{
		width:100%;
		height: 100%;
		padding: 20px 0;
	}
}
#topConvArea02 .radio_bg{
	background-position: center;
	background-repeat: no-repeat;
	width:80px;
	height:56px;
	display: inline-block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
}
@media screen and (max-width: 768px) {
	#topConvArea02 .radio_bg{
		width:100%;
		height: 100%;
		padding: 20px 0;
	}
}
.convbox_col_btn > li:first-child .radio_bg{
	background-image: url(/images/sell/purchase/lp/index_bt07.png);
}
.convbox_col_btn > li:nth-child(2) .radio_bg{
	background-image: url(/images/sell/purchase/lp/index_bt08.png);
}
.convbox_col_btn > li:last-child .radio_bg{
	background-image: url(/images/sell/purchase/lp/index_bt09.png);
}
.radio_on{
 background-color: rgba(0,0,0,0.1);
}
/*-- select --*/
.convbox_col_select {
	letter-spacing: -0.4em;
}
.convbox_col_select > li{
	display: inline-block;
	margin-right: 10px;
	width: 130px;
	letter-spacing: normal;
}
@media screen and (max-width: 768px) {
	.convbox_col_select > li{
		display: block;
		margin-right: 0;
		width: 100%;
	}
	.convbox_col_select > li:not(:last-of-type){
		margin-bottom: 10px;
	}
}
#topConvArea02 .convbox_col_select > li{
	display: inline-block;
	margin-right: 4px;
	/* width: 98px; */
	width: calc(100% / 4 - 4px);
	letter-spacing: normal;
}
@media screen and (max-width: 768px) {
	#topConvArea02 .convbox_col_select > li{
		display: block;
		margin-right: 0;
		width: 100%;
	}
	#topConvArea02 .convbox_col_select > li:not(:last-of-type){
		margin-bottom: 10px;
	}
}
.convbox_col_select > li:last-child{
	margin-right: 0;
}
.select-wrap {
	position: relative;
}
.select-wrap:before {
	z-index: 1;
	position: absolute;
	right: 11px;
	top: 50%;
	margin-top: -4px;
	content: "";
	width: 10px;
	height: 8px;
	background: url(/images/sell/purchase/lp/index_ic01.png) no-repeat 50% 0;
	pointer-events: none;
	right: 7px;
}
#topConvArea02 select{
	outline:none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	background: none transparent;
	vertical-align: middle;
	font-size: 1.4rem;
	color: inherit;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	height: 60px;
	padding: 14px 4px 14px 6px;
	border-top:2px solid rgba(0,0,0,0.2);
	border-right:22px solid rgba(0,0,0,0.2);
	border-left:2px solid rgba(0,0,0,0.2);
	border-bottom:2px solid rgba(0,0,0,0.2);
	border-radius: 5px;
	width:100%;
	/* font-size: 14px; */
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	#topConvArea02 select{
		padding: 12px 12px;
	}
}
#topConvArea02 select option{
	background-color: #fff;
	color: #222222;
}
#topConvArea02 select::-ms-expand {
	display: none;
}

/* moreBtn
================================ */
.moreBtn {
	width: 50%;
	margin: 1.4em auto 0;
	padding: 1em 1.5em;
	background: url(/images/sell/purchase/lp_s/index_ic08.png) no-repeat 92% 50% #00a2ea;
	background-size: 16px 16px;
	color: #fff;
	text-align: center;
	font-size: 1.4rem;
}
.moreBtn.close{
	background: url(/images/sell/purchase/lp_s/index_ic09.png) no-repeat 92% 50% #00a2ea;
	background-size: 16px 16px;
}



/*=================================

clearfix

================================ */
.convbox_col:after,
.orderBox_col:after,
.serviceArea_sect_col2:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	line-height: 0;
}
